kde-workspace

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2024-07-22 18:09:32
Package resolution failed
  • Problem: package kdelibs-devel-6:4.14.38-46.fc41.x86_64 from primary-f41-build-6270003 requires cmake >= 2.8.9, but none of the providers can be installed
    - package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
  • Problem: package qt-devel-1:4.8.7-77.fc41.x86_64 from primary-f41-build-6270003 requires gcc-c++, but none of the providers can be installed
    - package gcc-c++-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package qimageblitz-devel-0.0.6-31.fc41.x86_64 from primary-f41-build-6270003 requires pkgconfig(QtGui), but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
  • Problem: package kdelibs-devel-6:4.14.38-46.fc41.x86_64 from primary-f41-build-6270003 requires cmake >= 2.8.9, but none of the providers can be installed
    - package kactivities-devel-4.13.3-41.fc41.x86_64 from primary-f41-build-6270003 requires kdelibs4-devel, but none of the providers can be installed
    - package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
  • Problem: package kdelibs-devel-6:4.14.38-46.fc41.x86_64 from primary-f41-build-6270003 requires cmake >= 2.8.9, but none of the providers can be installed
    - package kdelibs-webkit-devel-6:4.14.38-46.fc41.x86_64 from primary-f41-build-6270003 requires kdelibs-devel(x86-64) = 6:4.14.38-46.fc41, but none of the providers can be installed
    - package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
  • Problem: package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
  • Problem: conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
libcurl
8.8.0-1.fc41
8.8.0-2.fc41
2
openssl-devel
1:3.2.2-3.fc41
1:3.2.2-4.fc41
2
coreutils
9.5-3.fc41
9.5-5.fc41
2
openssl-libs
1:3.2.2-3.fc41
1:3.2.2-4.fc41
2
libutempter
1.2.1-13.fc40
1.2.1-14.fc41
3
coreutils-common
9.5-3.fc41
9.5-5.fc41
3
iso-codes
4.16.0-3.fc40
4.16.0-4.fc41
3
vim-filesystem
2:9.1.452-1.fc41
2:9.1.571-1.fc41
3
p11-kit-trust
0.25.5-1.fc41
0.25.5-2.fc41
4
curl
8.8.0-1.fc41
8.8.0-2.fc41
4
p11-kit
0.25.5-1.fc41
0.25.5-2.fc41
4
mesa-libglapi
24.1.2-6.fc41
24.1.2-7.fc41
B
mesa-libEGL
24.1.2-6.fc41
24.1.2-7.fc41
B
qt5-srpm-macros
5.15.14-1.fc41
5.15.14-2.fc41
B
device-mapper
1.02.198-3.fc41
1.02.199-2.fc41
B
qt6-srpm-macros
6.7.2-1.fc41
6.7.2-2.fc41
B
mesa-libgbm
24.1.2-6.fc41
24.1.2-7.fc41
B
mesa-libGL
24.1.2-6.fc41
24.1.2-7.fc41
B
device-mapper-libs
1.02.198-3.fc41
1.02.199-2.fc41
B
systemd-devel
256.1-8.fc41
256.2-1.fc41
1
systemd
256.1-8.fc41
256.2-1.fc41
1
systemd-pam
256.1-8.fc41
256.2-1.fc41
2
libselinux
3.7-1.fc41
3.7-3.fc41
2
systemd-libs
256.1-8.fc41
256.2-1.fc41
2
systemd-rpm-macros
256.1-8.fc41
256.2-1.fc41
2
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc41
3
gnutls
3.8.6-1.fc41
3.8.6-2.fc41
3
libselinux-devel
3.7-1.fc41
3.7-3.fc41
3
breeze-icon-theme
6.3.0-2.fc41
6.4.0-1.fc41
4
systemd-udev
256.1-8.fc41
256.2-1.fc41
4
fedora-release
41-0.14
41-0.16
B
kernel-headers
6.10.0-0.rc6.50.fc41
6.10.0-0.rc7.58.fc41
B
fedora-release-common
41-0.14
41-0.16
B
rpm-sequoia
1.6.0-3.fc41
1.7.0-1.fc41
B
hwdata
0.383-1.fc41
0.384-1.fc41
B
google-noto-sans-vf-fonts
20240601-1.fc41
20240701-1.fc41
B
perl-IO-Socket-SSL
2.085-1.fc40
2.087-2.fc41
B
perl-Net-SSLeay
1.94-4.fc41
1.94-5.fc41
B
gettext
0.22.5-3.fc41
0.22.5-4.fc41
B
gettext-runtime
0.22.5-3.fc41
0.22.5-4.fc41
B
gettext-libs
0.22.5-3.fc41
0.22.5-4.fc41
B
gettext-envsubst
0.22.5-3.fc41
0.22.5-4.fc41
B
gdb-minimal
14.2-13.fc41
14.2-14.fc41
B
google-noto-fonts-common
20240601-1.fc41
20240701-1.fc41
B
fedora-release-identity-basic
41-0.14
41-0.16
B
libtextstyle
0.22.5-3.fc41
0.22.5-4.fc41
B
libmount
2.40.1-2.fc41
2.40.2-1.fc41
2
util-linux
2.40.1-2.fc41
2.40.2-1.fc41
2
libfdisk
2.40.1-2.fc41
2.40.2-1.fc41
2
util-linux-core
2.40.1-2.fc41
2.40.2-1.fc41
2
libblkid
2.40.1-2.fc41
2.40.2-1.fc41
2
glibc
2.39.9000-29.fc41
2.39.9000-30.fc41
2
coreutils
9.5-2.fc41
9.5-3.fc41
2
glibc-common
2.39.9000-29.fc41
2.39.9000-30.fc41
3
gnutls
3.8.5-6.fc41
3.8.6-1.fc41
3
coreutils-common
9.5-2.fc41
9.5-3.fc41
3
glibc-gconv-extra
2.39.9000-29.fc41
2.39.9000-30.fc41
3
sysprof-capture-devel
46.0-1.fc41
47~alpha-1.fc41
3
libsmartcols
2.40.1-2.fc41
2.40.2-1.fc41
3
libmount-devel
2.40.1-2.fc41
2.40.2-1.fc41
3
libxslt
1.1.41-2.fc41
1.1.42-1.fc41
3
glibc-minimal-langpack
2.39.9000-29.fc41
2.39.9000-30.fc41
3
libuuid
2.40.1-2.fc41
2.40.2-1.fc41
3
libuuid-devel
2.40.1-2.fc41
2.40.2-1.fc41
3
rpm
4.19.92-1.fc41
4.19.92-2.fc41
3
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc41
4
rpm-libs
4.19.92-1.fc41
4.19.92-2.fc41
4
findutils
1:4.10.0-2.fc41
1:4.10.0-3.fc41
4
libblkid-devel
2.40.1-2.fc41
2.40.2-1.fc41
4
glibc-devel
2.39.9000-29.fc41
2.39.9000-30.fc41
4
p11-kit
0.25.3-4.fc40
0.25.5-1.fc41
4
pyproject-srpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
B
rpm-build-libs
4.19.92-1.fc41
4.19.92-2.fc41
B
harfbuzz-icu
8.5.0-1.fc41
9.0.0-1.fc41
B
harfbuzz
8.5.0-1.fc41
9.0.0-1.fc41
B
rpm-build
4.19.92-1.fc41
4.19.92-2.fc41
B
glibc-headers-x86
2.39.9000-29.fc41
2.39.9000-30.fc41
B
harfbuzz-devel
8.5.0-1.fc41
9.0.0-1.fc41
B
gettext-libs
0.22.5-2.fc41
0.22.5-3.fc41
B
gettext-runtime
0.22.5-2.fc41
0.22.5-3.fc41
B
mpdecimal
2.5.1-9.fc40
2.5.1-15.fc41
B
libtextstyle
0.22.5-2.fc41
0.22.5-3.fc41
B
gettext
0.22.5-2.fc41
0.22.5-3.fc41
B
gettext-envsubst
0.22.5-2.fc41
0.22.5-3.fc41
B
pam-devel
1.6.1-3.fc41
1.6.1-4.fc41
1
systemd-devel
256.1-3.fc41
256.1-8.fc41
1
systemd
256.1-3.fc41
256.1-8.fc41
1
systemd-libs
256.1-3.fc41
256.1-8.fc41
2
openssl-libs
1:3.2.2-2.fc41
1:3.2.2-3.fc41
2
systemd-pam
256.1-3.fc41
256.1-8.fc41
2
libarchive
3.7.4-1.fc41
3.7.4-2.fc41
2
gcc-c++
14.1.1-6.fc41
14.1.1-7.fc41
2
systemd-rpm-macros
256.1-3.fc41
256.1-8.fc41
2
openssl-devel
1:3.2.2-2.fc41
1:3.2.2-3.fc41
2
glibc
2.39.9000-26.fc41
2.39.9000-29.fc41
2
libstdc++
14.1.1-6.fc41
14.1.1-7.fc41
2
libgcc
14.1.1-6.fc41
14.1.1-7.fc41
2
pam-libs
1.6.1-3.fc41
1.6.1-4.fc41
2
pam
1.6.1-3.fc41
1.6.1-4.fc41
3
glibc-minimal-langpack
2.39.9000-26.fc41
2.39.9000-29.fc41
3
gcc
14.1.1-6.fc41
14.1.1-7.fc41
3
glibc-common
2.39.9000-26.fc41
2.39.9000-29.fc41
3
python3
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
3
gc
8.2.2-6.fc40
8.2.6-1.fc41
3
glibc-gconv-extra
2.39.9000-26.fc41
2.39.9000-29.fc41
3
libstdc++-devel
14.1.1-6.fc41
14.1.1-7.fc41
3
authselect-libs
1.5.0-5.fc41
1.5.0-6.fc41
3
python3-libs
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
4
glibc-devel
2.39.9000-26.fc41
2.39.9000-29.fc41
4
authselect
1.5.0-5.fc41
1.5.0-6.fc41
4
cpp
14.1.1-6.fc41
14.1.1-7.fc41
4
libgomp
14.1.1-6.fc41
14.1.1-7.fc41
4
systemd-udev
256.1-3.fc41
256.1-8.fc41
4
glibc-headers-x86
2.39.9000-26.fc41
2.39.9000-29.fc41
B
qt6-srpm-macros
6.7.1-1.fc41
6.7.2-1.fc41
B
gcc-plugin-annobin
14.1.1-6.fc41
14.1.1-7.fc41
B
kernel-headers
6.10.0-0.rc5.43.fc41
6.10.0-0.rc6.50.fc41
B
libselinux
3.6-6.fc41
3.7-1.fc41
2
openssl-devel
1:3.2.2-1.fc41
1:3.2.2-2.fc41
2
libcap
2.70-1.fc41
2.70-2.fc41
2
openssl-libs
1:3.2.2-1.fc41
1:3.2.2-2.fc41
2
libsepol
3.6-3.fc40
3.7-1.fc41
3
gnutls
3.8.5-5.fc41
3.8.5-6.fc41
3
python3
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
3
crypto-policies
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
3
libselinux-devel
3.6-6.fc41
3.7-1.fc41
3
libsepol-devel
3.6-3.fc40
3.7-1.fc41
4
python3-libs
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
4
libwayland-server
1.22.0-3.fc40
1.23.0-1.fc41
B
python-pip-wheel
24.0-5.fc41
24.1.1-1.fc41
B
mesa-libGL
24.1.2-2.fc41
24.1.2-6.fc41
B
annobin-docs
12.59-1.fc41
12.60-1.fc41
B
libwayland-cursor
1.22.0-3.fc40
1.23.0-1.fc41
B
libwayland-client
1.22.0-3.fc40
1.23.0-1.fc41
B
libwayland-egl
1.22.0-3.fc40
1.23.0-1.fc41
B
gdb-minimal
14.2-12.fc41
14.2-13.fc41
B
annobin-plugin-gcc
12.59-1.fc41
12.60-1.fc41
B
build-reproducibility-srpm-macros
0.3.1-1.fc41
0.3.3-1.fc41
B
mesa-libgbm
24.1.2-2.fc41
24.1.2-6.fc41
B
mesa-libglapi
24.1.2-2.fc41
24.1.2-6.fc41
B
add-determinism
0.3.1-1.fc41
0.3.3-1.fc41
B
mesa-libEGL
24.1.2-2.fc41
24.1.2-6.fc41
B
crypto-policies-scripts
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
B
libsemanage
3.6-4.fc41
3.7-1.fc41
B
openldap
2.6.8-2.fc41
2.6.8-3.fc41
3
libxslt
1.1.41-1.fc41
1.1.41-2.fc41
3
pcre2-devel
10.43-2.fc41.1
10.44-1.fc41
3
pcre2
10.43-2.fc41.1
10.44-1.fc41
3
rpm
4.19.91-13.fc41
4.19.92-1.fc41
3
libnghttp2
1.62.0-1.fc41
1.62.1-1.fc41
3
ca-certificates
2023.2.62_v7.0.401-6.fc40
2024.2.68_v8.0.302-2.fc41
3
python3
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
3
pcre2-utf16
10.43-2.fc41.1
10.44-1.fc41
4
rpm-libs
4.19.91-13.fc41
4.19.92-1.fc41
4
pcre2-utf32
10.43-2.fc41.1
10.44-1.fc41
4
gstreamer1-plugins-base
1.24.4-1.fc41
1.24.5-1.fc41
4
libcom_err
1.47.0-5.fc40
1.47.1-1.fc41
4
gstreamer1
1.24.4-1.fc41
1.24.5-1.fc41
4
pcre2-syntax
10.43-2.fc41.1
10.44-1.fc41
4
python3-libs
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
4
mesa-libglapi
24.1.2-1.fc41
24.1.2-2.fc41
B
rpm-build
4.19.91-13.fc41
4.19.92-1.fc41
B
kernel-headers
6.10.0-0.rc4.38.fc41
6.10.0-0.rc5.43.fc41
B
e2fsprogs-libs
1.47.0-5.fc40
1.47.1-1.fc41
B
rpm-build-libs
4.19.91-13.fc41
4.19.92-1.fc41
B
pyproject-srpm-macros
1.12.1-1.fc41
1.12.2-1.fc41
B
python-srpm-macros
3.13-1.fc41
3.13-2.fc41
B
mesa-libgbm
24.1.2-1.fc41
24.1.2-2.fc41
B
mesa-libEGL
24.1.2-1.fc41
24.1.2-2.fc41
B
default-fonts-core-sans
4.0-14.fc41
4.1-1.fc41
B
libicu
74.2-1.fc40
74.2-1.fc41
B
libicu-devel
74.2-1.fc40
74.2-1.fc41
B
libksba
1.6.6-1.fc41
1.6.7-1.fc41
B
mesa-libGL
24.1.2-1.fc41
24.1.2-2.fc41
B
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
2
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
2
gcc-c++
14.1.1-5.fc41
14.1.1-6.fc41
2
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
2
zlib-ng-compat-devel
2.1.6-6.fc41
2.1.7-1.fc41
2
libstdc++-devel
14.1.1-5.fc41
14.1.1-6.fc41
3
alternatives
1.27-1.fc41
1.28-1.fc41
3
gcc
14.1.1-5.fc41
14.1.1-6.fc41
3
cpp
14.1.1-5.fc41
14.1.1-6.fc41
4
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
4
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
4
breeze-icon-theme
6.3.0-1.fc41
6.3.0-2.fc41
4
xcb-util-cursor
0.1.4-4.fc40
perl-Getopt-Long
1:2.57-510.fc41
1:2.58-1.fc41
B
xprop
1.2.7-1.fc40
xkeyboard-config
2.42-1.fc41
libgcrypt
1.10.3-4.fc41
1.11.0-1.fc41
B
libusb1
1.0.27-2.fc41
atk
2.52.0-1.fc41
gcc-plugin-annobin
14.1.1-5.fc41
14.1.1-6.fc41
B
harfbuzz-devel
8.4.0-2.fc41
8.5.0-1.fc41
B
nss-util
3.101.0-2.fc41
3.101.0-3.fc41
B
build-reproducibility-srpm-macros
0.3.0-2.fc41
0.3.1-1.fc41
B
add-determinism
0.3.0-2.fc41
0.3.1-1.fc41
B
cairo-gobject
1.18.0-3.fc40
colord-libs
1.4.7-3.fc40
avahi-glib
0.8-26.fc40
qt6-qtbase-common
6.7.1-2.fc41
nss-softokn-freebl
3.101.0-2.fc41
3.101.0-3.fc41
B
at-spi2-atk
2.52.0-1.fc41
fedora-release
41-0.13
41-0.14
B
fedora-release-common
41-0.13
41-0.14
B
libwacom-data
2.12.1-2.fc41
libwacom
2.12.1-2.fc41
libsoup3
3.5.1-1.fc41
libevdev
1.13.2-2.fc41
libgusb
0.4.9-1.fc41
libxkbcommon
1.7.0-1.fc41
gtk-update-icon-cache
3.24.42-2.fc41
gdk-pixbuf2
2.42.12-1.fc41
qt6-qtbase-gui
6.7.1-2.fc41
adwaita-icon-theme
46.2-2.fc41
avahi-libs
0.8-26.fc40
libtracker-sparql
3.7.3-1.fc41
nss-sysinit
3.101.0-2.fc41
3.101.0-3.fc41
B
glx-utils
9.0.0-7.fc41
libstemmer
2.2.0-11.fc41
adwaita-icon-theme-legacy
46.2-1.fc41
libdecor
0.2.2-3.fc40
adwaita-cursor-theme
46.2-2.fc41
harfbuzz
8.4.0-2.fc41
8.5.0-1.fc41
B
gdk-pixbuf2-modules
2.42.12-1.fc41
nss
3.101.0-2.fc41
3.101.0-3.fc41
B
qt6-qtbase
6.7.1-2.fc41
at-spi2-core
2.52.0-1.fc41
libcloudproviders
0.3.5-3.fc40
SDL2
2.30.3-1.fc41
harfbuzz-icu
8.4.0-2.fc41
8.5.0-1.fc41
B
cups-libs
1:2.4.8-5.fc41
libepoxy
1.5.10-6.fc40
fedora-release-identity-basic
41-0.13
41-0.14
B
gtk3
3.24.42-2.fc41
libxkbcommon-x11
1.7.0-1.fc41
double-conversion
3.3.0-3.fc40
mtdev
1.1.6-8.fc40
nspr
4.35.0-25.fc41
4.35.0-26.fc41
B
libinput
1.26.0-1.fc41
nss-softokn
3.101.0-2.fc41
3.101.0-3.fc41
B
tslib
1.22-10.fc40
libproxy
0.5.5-1.fc41
json-glib
1.8.0-3.fc40
Previous history